/* CSS Document */

/* <Main> */
#diario{
float:left;
display:inline;
width:760px;
background-color:#FFFFFF;}
/* </Main> */
.separador5{
font-size:3px;
line-height:5px;
height:5px;
width:100%;
/*background-color:#00FF00;*/
clear:both;

}
.separador10{
font-size:3px;
line-height:10px;
height:10px;
width:100%;
/*background-color:#00FFFF;*/
clear:both;
}
/* <Sitio> */
#sitio{
width:980px;
height:auto;
overflow:hidden;
float:left;
}

/* </Sitio> */
/************************************************************************************/
/************************************************************************************/
/* <Cabezal> */
#logo{
width:273px;
height:60px;
float:left;
}
#cabezal_contenedor{
width:486px;
height:71px;
float:left;
}
#cabezal_fecha{
width:486px;
height:11px;
float:left;
background-color:#5c99b9;
line-height:11px;
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
text-align: right; 
color:#FFFFFF;
}
#clima {
width:auto;
height:60px;
float:left;
}
#accesos {
width:180px;
height:60px;
float:left;
}
.cabezal_separador {
width:5px;
height:60px;
float:left;
}
.google {
width:129px;
height:60px;
float:left;
}
form { 
	font-family:Tahoma, Arial, Helvetica, sans-serif;
    float:right;
	margin:0;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height:10px;
	color: #000000;
	margin: 0px;
}

/* </Cabezal> */
/************************************************************************************/
/************************************************************************************/
/* <Cuerpo> */
#cuerpo{
width:480px;
height:auto;
float:left;
}

/* </Cuerpo> */
/************************************************************************************/
/************************************************************************************/
/* <Barra> */
#barra{
width:270px;
height:auto;
float:right;
/*margin-left:5px;*/
}
.barra_separador{
font-size:3px;
line-height:5px;
height:5px;
width:270px;
/*background-color:#0000FF;*/
clear:both;
}
.izquierda {
float:left;
}
/*especiales*/
.contenedor_especiales {
	height: 60px;
	width: 265px;
	border: 1px dashed #CCCCCC;
	padding-right: 5px;
	margin-bottom: 10px;
}
.especiales_copete {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.especiales_titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #014076;
	font-weight: bold;
	text-decoration:none;
}
a.especiales_titulo:hover {
	text-decoration:underline;
}
/*fin especiales*/

/* </Barra> */
/************************************************************************************/
/************************************************************************************/
/* <Pie> */
#pie{
width:760px;
height:auto;
float:left;
}
.pie_edicionimpresa {
	height: 50px;
	width: 100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-top:10px;
}
.pie_loguear {
	height: 60px;
	width: 330px;
	float:left;
	background-attachment: scroll;
	background-image: url(/image/lineas/lineas_inferiores2.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.pie_logos {
	height: 60px;
	width: 290px;
	float: right;
}
.pie_herramientas{
	height:60px;
	width: 110px;
	float:left;
	background-attachment: scroll;
	background-image: url(/image/lineas/lineas_inferiores2.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.menu {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
 	}
/* </Pie> */
/************************************************************************************/
/************************************************************************************/
/* <MO> */
#mo{
	width:215px;
	height:auto;
	float:right;
	margin-bottom: -8000px; 
	padding-bottom: 8000px;
}
#mo_relleno{
	width:210px;
	float:left;
	height:auto;
	background-color: #E2E1E7;
	margin-bottom: -8000px; 
	padding-bottom: 8000px; 
}

/* </MO> */
/************************************************************************************/


/************************************************************************************/
/*EDICIÓN IMPRESA;*/
.ed_imp_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: 6485A6;
}

.ed_imp_subtitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	left: 15px;
}
.ed_imp_interlinea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 10pt;
	font-weight: normal;
	color: 6a8aaa;
	text-decoration:none;
}
.ed_imp_interlinea:hover {
	text-decoration:underline;
}
.ed_imp_subtitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	left: 15px;
	text-decoration:none;
}
.ed_imp_subtitulo:hover {
	text-decoration:underline;
}

.ed_imp_sec_derecha{
	width:220px;
	background-image:url('/image/papel/lineavertical.gif');
	padding-left:30px; 
	float:left;  
	background-repeat:repeat-y;
	}
.ed_imp_sec_izquierda{
	float:left; 
	width:220px;
}
.ed_imp_titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: 124679;
	text-decoration:none;
}
.ed_imp_titulo:hover {
	text-decoration:underline;
}
.ed_imp_fecha{
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	color: #124679;
	font-size: 8pt;
	line-height: 18px;
	font-weight: bold;
	margin-top:4px;
}
.ed_imp_cabezal{
	background-color:E3ECF0; 
	width:470px; 
	float:left;
}
.subtitulo_voces {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
	left: 15px;
	text-decoration:none;
}
a.subtitulo_voces:hover {
	color: #124679;
	text-decoration:underline;
}
/*EDICIÓN IMPRESA;*/
/************************************************************************************/
/*****************INICIO CAZADOR******************************/
.contenedorcazador {
	height: 60px;
	width: 270px;
	background-image: url(../cazador/home.JPG);
	cursor:pointer;
}
.cazadordimg {
	height: 21px;
	width: 270px;
	background-image: url(../cazador/degrade_azul.jpg);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-top: 4px;
}
.cazadordimgtexto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin-left: 10px;
}
.contenedor_inferior {
	height: 20px;
	width: 270px;
}
.subir_foto {
	height: 18px;
	width: 135px;
	position: absolute;
	background-image: url(../cazador/degrade_gris.jpg);
	padding-top: 2px;
	padding-left:10px;
	cursor:pointer;
}
.Ver_galeria {
	height: 18px;
	width: 135px;
	float: right;
	text-align:right;
	padding-top: 2px;
	background-image: url(../cazador/degrade_gris.jpg);
	cursor:pointer;
	padding-right:15px;
}
.fuente{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #044378;
	text-decoration: none;
	margin-left: 10px;
}
a.fuente:hover{
	text-decoration: underline;
}
/*****************FIN CAZADOR******************************/
/*****************INICIO NAVIDAD******************************/
.link_navidad {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;
	font-weight: bold;
	color:#203E8D;
	text-decoration:none;
}
a.link_navidad:hover {
	text-decoration:underline;
}
/*****************FIN NAVIDAD******************************/
/*****************INICIO BLOG******************************/
.contenedor_blogs {
	width: 470px;
	height: auto;
}
.blog_nombre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #004278;
}
.blog_autor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #1A1A1A;
}
.blog_nota {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration:none;
}
a.blog_nota:hover {
	color: #333333;
	text-decoration:underline;
}
.cabezal_blogs {
	height: 30px;
	width: 470px;
	background-image: url(../blogs/image/fondo_cabezal.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004278;
	margin-bottom: 5px;
}
.blogs {
	height: 58px;
	width: 224px;
	float:left;
	border: 1px  dashed #CACACA;
	background-color:#EEF4F7;
}
/*****************FIN BLOG******************************/
/*****************INICIO CAZADOR******************************/
.vacaciones_contenedor {
	height: 80px;
	width: 270px;
}
.vacaciones_textos {
	height: 80px;
	width: 135px;
	background-color: #666666;
	float:left;
}
.vacaciones_imagenes {
	height: 60px;
	width: 155px;
	cursor:pointer;
	background-image: url(/verano/img/home.jpg);
}
.vacaciones_cabezal {
	height: 25px;
	width: 270px;
	background-image: url(/verano/img/cabezal.gif);
}
.vacaciones_link {
	height: 30px;
	width: 115px;
	float:left;
	background-image: url(/verano/img/fondo.gif);
}
.vacaciones_linktxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;
	cursor:pointer;
}
a.vacaciones_linktxt:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
.vacaciones_cabezaltxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 5px;
	padding-left: 5px;
	line-height: 13px;
}
/*****************FIN CAZADOR******************************/
/* Inicio Ranking*/
.ran_contenedor {
	background-color: #FFFFFF;
	height: auto;
	width: auto;
	padding-left: 6px;
	border: 1px solid #E6E6E6;
	padding-top: 10px;
}
.ran_cabezal {
	height: 22px;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 6px;
	padding-top: 5px;
	margin-top: 20px;
	background-color: #124679;
}
.ran_numeroyvolanta {
	line-height:12px;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
}
.ran_titulo {
	line-height:14px;	
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #124679;
	font-weight: normal;
	text-decoration:none;
	margin-bottom: 10px;
	}
a.ran_titulo:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #999999;
	font-weight: normal;
	text-decoration: none;
	}
.ran_separador {
	font-size:3px;
	line-height:5px;	
	height:5px;
	width:100%;
	clear:both;
	}
/* Fin Ranking 	